<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:b="http://bootsfaces.net/ui" xmlns:p="http://primefaces.org/ui">

<h:head>
<ui:define name="CSS">
<style type="text/css">
.behind {
	z-index: -1000;
}

.infoCA {
	color: white;
	height: 25vh;
	border-radius: 1%;
	width: 49%;
}

.infoCA:last-child {
	margin-left: 2%;
}

.text_center {
	text-align: center;
}

.jumbotron {
	margin-bottom: 2%;
	border-radius: 1%;
}

#container {
	padding: 20px;
	margin-top: 5px;
}
</style>
</ui:define>
</h:head>
<body>
	<!-- Bloc gris -->
			<b:row rendered="#{mbAccount.utilisateur.role != 'Partenaire' }">
			<b:jumbotron class="text_center">
				<b:thumbnail>
					
					<h:graphicImage library="pics" name="#{mbMasseurs.selectedMasseur.photo}"  rendered="#{mbAccount.utilisateur.role == 'Admin'}"></h:graphicImage>
					<h:graphicImage library="pics" name="#{mbAccount.profilMasseur.photo}"  rendered="#{mbAccount.utilisateur.role == 'Masseur'}"></h:graphicImage>
					<h3>
						<h:outputLabel value="#{mbMasseurs.selectedMasseur.prenom} #{mbMasseurs.selectedMasseur.nom}" rendered="#{mbAccount.utilisateur.role == 'Admin'}" />
						<h:outputLabel value="#{mbAccount.profilMasseur.prenom} #{mbAccount.profilMasseur.nom}" rendered="#{mbAccount.utilisateur.role == 'Masseur'}" />
					</h3>
					<ul>
						<li><h:outputLabel value= "#{mbMasseurs.niveau}"  rendered="#{mbAccount.utilisateur.role == 'Admin'}" /></li>
						<li><h:outputLabel value= "#{mbMasseurs.statut}"  rendered="#{mbAccount.utilisateur.role == 'Admin'}" /></li>
						<li><h:outputLabel value="#{mbMasseurs.selectedMasseur.telPrincipal}"  rendered="#{mbAccount.utilisateur.role == 'Admin'}" /></li>
						<li><h:outputLabel value="#{mbMasseurs.activite}"  rendered="#{mbAccount.utilisateur.role == 'Admin'}" /></li>
						
						<li><h:outputLabel value= "#{mbAccount.niveau}"  rendered="#{mbAccount.utilisateur.role == 'Masseur'}" /></li>
						<li><h:outputLabel value= "#{mbAccount.statut}"  rendered="#{mbAccount.utilisateur.role == 'Masseur'}" /></li>
						<li><h:outputLabel value="#{mbAccount.profilMasseur.telPrincipal}"  rendered="#{mbAccount.utilisateur.role == 'Masseur'}" /></li>
						<li><h:outputLabel value="#{mbAccount.activite}"  rendered="#{mbAccount.utilisateur.role == 'Masseur'}" /></li>
					</ul>

				</b:thumbnail>
			</b:jumbotron>
		</b:row>
		<!-- nb Contrat CA -->
		<b:row>
			<!-- Nb Cntrat -->
			<b:column col-xs="5" span="5" style="background-color:#009e0f;" class="infoCA text_center">
				<h3>Solde en Mad's</h3>
				<h:outputLabel value="5" />
			</b:column>
			<!-- CA -->
			<b:column col-xs="5" span="5" offset="2" style="background-color:#085394;" class="infoCA text_center">
				<h3>CA</h3>
				<p>15</p>
			</b:column>
		</b:row>


</body>
</html>
